Subject: Get Ready! What’s New at High Point Spring Market?
From: Patti Martinez <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Thu, 17 Apr 2025 14:46:53 +0000

Hi there,

This is Patti from HiEnd Accents. I know your inbox is probably buzzing with market updates, but I didn’t want you to miss this final invite to stop by our showroom at the High Point Spring Market.

We’ve added fresh, retail-ready products to our award-winning collections—just in time for the season. Come explore:

-  New everyday luxury bedding styles that drive AOV
-  Expanded throw, pillow, and accessory offerings—perfect for impulse add-ons
-  Fresh designs from Saturday Linens (hospitality-grade) and Indigo Hill (budget-conscious bestsellers)

Every item is crafted to help you build compelling stories in-store, refresh displays, and deliver high perceived value to your customers.

Will you be at Market between April 24–30? Let’s connect at Showplace #2500—I’d love to give you a quick, personalized tour.

[BOOK A TOUR](https://calendly.com/hiendaccents/high-point-market-spring25)

[HiEnd Accents Showroom Preview]

Looking forward to seeing you there!

[Patti Martinez]

Patti Martinez
Territory Sales Manager | HiEnd Accents
3011 Skyway Circle S, Irving, TX 75038
P: 972-514-1971 x118 | M: 214-566-3702
E: [[email-masked]](mailto:[email-masked])

P.S. Don't miss our official High Point Market seminar: "Beyond the Headboard: Leveraging Top-Of-Bed for Bottom-Line Growth." Click [HERE](https://calendly.com/hiendaccents/beyond-the-headboard2) to reserve your spot.

[Awards Winners]

[DOWNLOAD NEW CATALOG](https://bit.ly/hea2025catalog) | [VISIT OUR WEBSITE](https://partner.hiendaccents.com/) | [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01JS15J2RXP6AF8GKKYTEV1QHV&r=01JS22GXCCSFDY5G728ECC4MA1)

HiEnd Accents | 3011 Skyway Circle S, Irving, TX 75038, US